{
	"language": "Español",
	"device_status": "Estado del dispositivo",
	"download_logs": "Descargar el archivo de registro",
	"reboot": "Reinicio",
	"factory_reset": "Reset a fábrica",
	"firmware_update": "Actualizar el firmware",
	"system": "Sistema",
	"user": "Usuario",

	"system_information": "Información del sistema",
	"date": "Fecha",
	"startup_time": "Hora de inicio",
	"sd_card_status": "Estado de la tarjeta SD",
	"sd_card_status_active": "(SDCARDUSAGE ocupado por SDCARDSIZE MB)",
	"sd_card_status_not_present": "No disponible",
	"sd_card_directory": "Directorio",
	"hostname": "Nombre de equipo",
	"firmware_version": "Versión de software",
	"macaddress": "Dirección MAC",
	"serialnumber": "Número de serie KNX",
	"individual_address": "Dirección individual KNX",
	"additional_individual_addresses": "Otras direcciones individuales KNX",
	"not_set": "no ajustado",
	"logical_knx_id": "ID lógica de dispositivo KNX",
	"not_found": "no encontrado",
	"device_APPNAME_is":"Dispositivo KNX APPNAME es ",
	"device_projected": "configurado",
	"device_not_projected": "no configurado",
	"knx_programming_mode_is": "El modo de programación es",
	"change_Programming_mode": "Modo de programación CHANGE",
	"enable": "conectar",
	"disable": "desconectar",
	"logging_mode": "Modo de inicio de sesión",
	"logging_mode_normal": "simple",
	"logging_mode_extended": "avanzado",
	"logging_mode_change": "Inicio de sesión avanzado CHANGE",
	"logging_mode_activate": "conectar",
	"logging_mode_deactivate": "desconectar",
	"logging_automatically_disabled": "se activa de nuevo automáticamente para",
	"knx_bus_voltage_is": "La tensión de bus KNX es",
	"on": "CON.",
	"off": "DESCON.",

	"system_configuration": "Configuración del sistema",
	"system_configuration_reboot_on_change_warning": "Advertencia: Cada modificación de la configuración del sistema activa un reinicio del software del sistema.",

	"pending": "esperar",
	"unknown": "desconocido",

	"application_information" : "Información de aplicación",
	"state_of_app": "El APPNAME",
	"state_of_app_stopped": "se detiene",
	"state_of_app_starting": "se inicia",
	"state_of_app_running": "se ha iniciado",
	"state_of_app_stopping": "se detiene",
	"state_of_app_unknown": "es desconocido",

	"download_logs_started": "La descarga del archivo de registro se inicia automáticamente, por favor espere.",
	"download_logs_finished": "El archivo de registro se ha descargado automáticamente. En caso contrario, ",
	"click_here": "haga clic aquí",

	"confirm_factory_reset": "Acepto que se borren todos los datos del dispositivo y que se restaure el estado de fábrica",
	"confirm_change_debug_mode": "Sí, modificar el modo de inicio de sesión y reiniciar el dispositivo",
	"confirm_reboot": "Sí, reiniciar el dispositivo ahora",

	"welcome": "¡Bienvenido!",
	"change_password": "Modificar contraseña",
	"this_will_not_affect_password_for": "",
	"current_password": "Contraseña actual",
	"new_password_MINPASSWORDLENGTH_MAXPASSWORDLENGTH": "Nueva contraseña (MINPASSWORDLENGTH hasta MAXPASSWORDLENGTH caracteres)",
	"new_password_again": "Repetir contraseña nueva",
	"new_password_not_match": "Las nuevas contraseñas no coinciden.",
	"session_expired": "Sesión finalizada o no válida",
	"password_changed": "Contraseña modificada con éxito",
	"local_username": "Nombre de usuario",
	"password": "Contraseña",
	"submit": "Guardar",
	"login": "Registrar",
	"logout": "Cerrar sesión",  
	"saved": "Guardado con éxito.",
	"authentication_failed": "Fallo de inicio de sesión. Inténtelo de nuevo.",

	"service_is": "El servicio se ha",
	"running": "iniciado",
	"not_running": "detenido",
	"start_service": "Iniciar servicio",
	"stop_service": "Detener servicio",
	"disabled": "Desactivado",

	"change_settings": "Ajustes de red",
	"settings": "Ajustes",
	"settings_additional_hint": "Atención: Las modificaciones sobrescriben los ajustes de IP de la configuración de ETS o se sobrescriben por una configuración nueva.",

	"ipsettingsheader": "Ajustes IPv4",
	"dhcp": "DHCP activo",
	"ipaddress": "Dirección IP",
	"subnetmask": "Máscara de subred",
	"gateway": "Gateway estándar",
	"nameserver_opt": "Servidor DNS (opcional)",
	"nameserver": "Servidor DNS",
	"nameserver_hint": "Si no se encuentra registrado ningún servidor DNS, se ajustará el gateway estándar como nombre del servidor.",

	"connected": "conectado",
	"disconnected": "desconectado",

	"ntpsettingsheader": "Ajustes NTP",
	"ntp": "NTP activo",
	"ntpserver": "Servidor NTP",
	"ntpinterval": "Intervalo de actualización NTP",

	"something_wrong": "Se ha producido un error.",
	"device_error": "Mensaje de error del dispositivo: ",
	"device_unavailable": "El dispositivo no está disponible actualmente.",
	"wait_or_try_reopen": "Por favor, espere un momento o abra la página Web directamente mediante la nueva dirección IP.",
	"try_reopen": "Abra la página Web directamente mediante la nueva dirección IP.",
	"error_message": "Mensaje de error del dispositivo",

	"ip_changed": "La dirección IP se ha modificado correctamente.",
	"ip_changed_wait": "La dirección IP se ha modificado correctamente. Por favor, espere un momento...",
	"ntp_changed": "Los ajustes NTP se han guardado con éxito.",

	"wait_for_reboot_header": "El dispositivo se reinicia.",
	"wait_for_reboot_text": "El dispositivo se reinicia y está página se actualizará en cuanto esté de nuevo disponible.",

	"firmware_update_error": "Error de actualización de firmware",
	"no_upload_slot": "No se ha podido reservar ninguna ranura de actualización exclusiva",
	"do_not_close_until": "Por favor, cierre la ventana cuando se haya completado la actualización.",
	"hint_reboot_after_error": "Si el error se produce de nuevo, reinicie el dispositivo.",

	"wait_for_factory_reset_text": "El dispositivo elimina sus datos y está página se actualizará en cuanto esté de nuevo disponible.",

	"uom_sec": "Segundos",
	"uom_min": "Minutos",

	"btn_ok": "OK",
	"btn_cancel": "Cancelar",
	"btn_yes": "Sí",
	"btn_no": "No",

	"no_cookies_title" : "Atención, no está permitido el uso de cookies",
	"no_cookies_text" : "Por favor, configure su navegador Web de manera que acepte el uso de cookies y de datos de páginas Web.",

	"error_235" : "No autentificado, por favor inicie sesión.",
	"ERR_CONFIGURATION" : "Se ha producido un error de configuración.",
	"ERR_COMMUNICATION" : "Se ha producido un error de comunicación.",
	"ERR_AUTHENTICATION" : "Se ha producido un error de autentificación.",
	"ERR_SYSTEM" : "Se ha producido un error de sistema.",

	"license_info": "Este producto utiliza software de fuente terceras que han sido publicados en el marco de diferentes licencias de Open Source. El código de fuente para el software Open Source utilizado en este producto puede solicitarse a través de la dirección de correo electrónico support@ise.de.",
	"licenses": "Licencias",
	"license": "Licencia",
	"software_package": "Paquete de software",
	"version": "Versión de software",
	"source": "Fuente de referencia",
	"copyright": "Aviso de copyright",

	"disclaimer": "Cláusula de responsabilidad",
	"disclaimer_text": "A pesar del control exhaustivo del contenido, no asumimos ningún tipo de responsabilidad por los contenidos de enlaces externos. Los únicos responsables del contenido de las páginas con enlaces son exclusivamente sus explotadores."
}